@media screen and (min-width: 960px) {
    #m-top-form {
        display: none;
    }

    #m-bottom-form {
        display: none;
    }

    #navcight {
        display: none;
    }
}

.art-train-process {
    margin-top: 0.8rem;
}

body {
    font-size: 100px;
}

.header-container-div {
    width: 100%;
}

.header-container-div img {
    width: 100%;
}